<?php
$z[0]=Array("field","德兴瀑布,德兴瀑布介绍,德兴旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","德兴瀑布位于鹿谷乡小半天山猪湖产业道路上，属东埔蚋溪支流触仔溪上游，为跌死马坑岩层所形成，水流发源于大仑山。瀑布分为上下双层，总高约50余公尺，由侧边步道，可攀登至上层观赏，瀑布上层因经年累月，受溪水不断冲蚀，岩层已形成一锅状形深潭，水流溢出",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","德兴瀑布_德兴德兴瀑布旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　德兴瀑布位于鹿谷乡小半天山猪湖产业道路上，属东埔蚋溪支流触仔溪上游，为跌死马坑岩层所形成，水流发源于大仑山。\n</p><p>　　瀑布分为上下双层，总高约50余公尺，由侧边步道，可攀登至上层观赏，瀑布上层因经年累月，受溪水不断冲蚀，岩层已形成一锅状形深潭，水流溢出奔泄直下第二层，终年流水潺潺，潭水清澈，清凉无比，周边岩壁高耸，林木茂盛，野鸟及溪中生态丰富。\n</p><p>　　假日时游客如织，多数来此烤肉或戏水，小半天地区近年来积极推动观光，所以相关设施也陆续建设中，基本的设施如公厕、步道等都建设完成，方便来此游玩的旅客。从小半天旅游中心至此约4.5公里，开车车程约十五分钟可达；或建议由距小半天旅游中心约1.5公里处的内山竹林步道开始登山健行，沿途有美丽的孟宗竹林可欣赏，登山健行单程约一小时。		\n</p><p>　　		</div><br clear=all>",548,1297);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400309D413520-3b61.gif",1299,1385);
$z[7][4]['name']="litpic";

?>